
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NavigationDrawer.SelectedItem", "NavigationDrawer.SelectedItem\NavigationDrawer.SelectedItem.csproj", "{E52B3C5B-38C3-4FA0-8811-BB6AAA459EC8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E52B3C5B-38C3-4FA0-8811-BB6AAA459EC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E52B3C5B-38C3-4FA0-8811-BB6AAA459EC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E52B3C5B-38C3-4FA0-8811-BB6AAA459EC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E52B3C5B-38C3-4FA0-8811-BB6AAA459EC8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D9765E36-8904-4CD8-8E0A-FD4889B415D3}
	EndGlobalSection
EndGlobal
